.contenitoreHeader {
    background: #1b3147;
    height: 100vh;
    position: sticky;
    top: 0;
    overflow: auto;
}
.intestazione{
    display:inline-block !important;
    float:left;
}
.user{
    color:#5E98C6;
    font-size: 1em;
    margin:0;
    text-transform: uppercase;
}
.user span{
    color:#666666;
    font-weight: bold;
}
.btnGestisciUtenti{
    margin-top:10px;
}
/* .btnEsci{
    margin-top:10px;
}
.btnGestisciDatiPreventivo{
    margin-top:10px;
} */
.btn{
    margin-top:10px;
}

.sidebar {
    list-style: none;
    margin: 0;
    padding: 0 10px;
    color: #fff;
}
    .sidebar a {
        color: #fff;
        display: flex;
        align-items: center;
    }
    .sidebar a:hover {
        text-decoration: none;
    }
    .sidebar .sidebar-item{
        border-bottom:solid 1px #fff;
        padding-block: 10px;
        display: flex;
        align-items: center;
        cursor: pointer;
        justify-content: space-between;
    }
        .sidebar .sidebar-item:hover{
            background: #4b84a1;
        }
            .sidebar .sidebar-item:hover .selected{
                color: #fff !important;
            }
        .sidebar .sidebar-item span{
            display: flex;
            align-items: center;
            cursor: pointer;
        }
    .sidebar .sidebar-item i{
        margin-right: 10px;
    }

.sidebar-submenu {
    list-style: none;
    padding: 10px 30px;
    display: none;
}
    .sidebar-submenu-item {
        padding: 5px 0;
    }

.sidebar-extend{
    max-width: 70% !important;
    position: fixed;
    z-index: 99;
}

.selected{
    color: #4b84a1 !important;
    font-weight: bold;
}
.selected:hover{
    color: #fff !important;
}

.utenteLoggato{
    border-top:solid 1px #fff;
    text-align: center;
    color: #fff;
    position: sticky;
    bottom: 0;
    /*left: 50%;*/
    /*transform: translateX(-50%);*/
    background: #1b3147;
    padding: 10px 5px;
    z-index: 3;
}
.utenteLoggato-nome{
    font-size: 0.85rem;
    display: block;
}
.utenteLoggato-email{
    font-size: 0.55rem;
    display: block;
}